package com.ruoyi.system.service;

import com.ruoyi.system.domain.VisitingWebsiteRanking;

import java.util.List;

public interface IVisitingWebsiteRankingService {

    List<VisitingWebsiteRanking> selectVisitingWebsiteRankingList();


    void insertBatch(List<VisitingWebsiteRanking> list);

}
